APIs / Facebook / Marketplace Item

Facebook: Marketplace Item

Marketplace Item from Facebook as JSON. 1 credit per successful call.

GET /v1/facebook/marketplace-itemNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
listing_idstringRequiredAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/facebook/marketplace-item?listing_id=1901234567890123" \
  -H "X-API-Key: $API_KEY"